/* 2011/09/29 07:01 PM */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: none;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
/*
body {
	line-height: 1;
}
*/
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* The HP reset */
*,
P,
A,
INPUT,
IMG {
  outline: 0 none;
}
A {
  text-decoration: none;
}
/* All colors used are declared here */
/* 
dark, neutral and light are actually the themes. 
So bgcolor-dark represents the background color for the dark theme and color-dark is the text color for the same theme. 
*/
/* All images used are declared here */
/* Theme specific images */
/* Generic images */
/* Offsets for paddings and margins */
/* other variables defining the page's layout */
/* Image sizes w-width, h-height */
/* Themes */
.light {
  color: #111111;
  border-color: #636363;
  background-color: #ffffff;
}
.light #footer .links A, .light #footer A {
  color: #111111;
}
.light #footer .ccll A SPAN {
  color: #111111;
  background: url(http://www.www8-hp.com/us/en/m/images/i/m/arrow_gray_right.gif) right center no-repeat;
}
.neutral {
  color: #ffffff;
  border-color: #000000;
  background-color: #35383c;
}
.neutral #footer .links A, .neutral #footer A {
  color: #ffffff;
}
.neutral #footer .ccll A SPAN {
  color: #ffffff;
  background: url(http://www.www8-hp.com/us/en/m/images/i/m/arrow_white_right.gif) right center no-repeat;
}
.dark {
  color: #ffffff;
  border-color: #636363;
  background-color: #111111;
}
.dark #footer .links A, .dark #footer A {
  color: #ffffff;
}
.dark #footer .ccll A SPAN {
  color: #ffffff;
  background: url(http://www.www8-hp.com/us/en/m/images/i/m/arrow_white_right.gif) right center no-repeat;
}
/* General page styles */
BODY {
  background-color: #111111;
  color: #ffffff;
  font-family: Helvetica, Arial;
  font-size: 11px;
  width: 100%;
  /* TODO why is this needed? */

  -webkit-text-size-adjust: none;
}
/* TODO why is this needed? */
#page {
  width: 100%;
}
#content {
  clear: both;
  margin: 2px 0;
}
/* header section */
#header{
	border-bottom:1px solid #3b3d3e;
	height:40px;
}
#header .logo{
	float:left;
	height:100%;
	padding:0 10px;
	color:transparent;
	text-indent:-9999px;width:28px;
}
#img1.mobile-sprite{
	background-position:-75px 6px;
	width:30px;
	height:40px;
}
#header FORM.search{
	height:32px;
	margin:0 110px 0 55px;
	padding:7px 0;
	position:relative;
}
#header FORM.search INPUT.text{
	display:block;
	line-height:24px;
	height:24px;
	width:100%;
	padding:0 0 0 2px;
	color:#111111;
	font-size:14px;
	background-color:#ffffff;
	border-radius:4px 0 0 4px;
	-moz-border-radius:4px 0 0 4px;
	-webkit-border-radius:4px 0 0 4px;
	position:absolute;
	top:7px;
}
#header FORM.search INPUT.button{
	border:solid 1px #818181;
	color:transparent;
	cursor:pointer;
	position:absolute;
	right:-29px;
	top:7px;
	margin:0 0 0 2px;
	padding:0;
	width:25px;
	height:25px;
	overflow:hidden;
	min-width:0;
	border-radius:0 4px 4px 0;
	-moz-border-radius:0 4px 4px 0;
	-webkit-border-radius:0 4px 4px 0;
	text-indent:-9999px;
}
#header FORM.search .autocomplete {
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  -ms-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
  height: 0;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  top: 30px;
  width: 100%;
  left: 2px;
  z-index: 1000;
  color: #111111;
  border-color: #636363;
  background-color: #ffffff;
}
#header FORM.search .autocomplete #footer .links A, #header FORM.search .autocomplete #footer A {
  color: #111111;
}
#header FORM.search .autocomplete #footer .ccll A SPAN {
  color: #111111;
  background: url(http://www.www8-hp.com/us/en/m/images/i/m/arrow_gray_right.gif) right center no-repeat;
}
#header FORM.search .autocomplete.section A.summary:after, #header FORM.search .autocomplete .section A.summary:after {
  background: url(http://www.www8-hp.com/us/en/m/images/i/m/arrow2_gray_right.gif) left center no-repeat;
}
#header FORM.search .autocomplete .button,
#header FORM.search .autocomplete .more,
#header FORM.search .autocomplete .next,
#header FORM.search .autocomplete .prev {
  /* Secondary button properties */

  color: #ffffff;
  background-color: #3b3d3e;
}
#header FORM.search .autocomplete .button:hover,
#header FORM.search .autocomplete .more:hover,
#header FORM.search .autocomplete .next:hover,
#header FORM.search .autocomplete .prev:hover {
  background-color: #434546;
}
#header FORM.search .autocomplete .button.primary,
#header FORM.search .autocomplete .more.primary,
#header FORM.search .autocomplete .next.primary,
#header FORM.search .autocomplete .prev.primary {
  color: #ffffff;
  background-color: #007ca2;
}
#header FORM.search .autocomplete .button.primary:hover,
#header FORM.search .autocomplete .more.primary:hover,
#header FORM.search .autocomplete .next.primary:hover,
#header FORM.search .autocomplete .prev.primary:hover {
  background-color: #1a89ab;
}
#header FORM.search .autocomplete UL LI {
  border: 1px solid;
  border-top: 0px solid;
  padding: 5px;
}
#header FORM.search .autocomplete UL LI:first-child {
  border-top: 1px solid;
}
#header FORM.search .autocomplete UL LI A {
  display: block;
}
#header FORM.search .autocomplete.active {
  height: auto;
  opacity: 1;
}
#header .tools{
	float:right;
	margin:0 15px 0 0;
}
#header .tools .button {
  float: left;
  height: 33px;
  margin-left: 1px;
  min-width: 46px;
  padding: 2px 0 0 0;
  text-align: left;
  width: 46px;
  -moz-border-radius-topleft: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 0;
  -webkit-border-top-right-radius: 0;
  color: transparent;
  text-indent: -9999px;
}
#header .tools #homeBtn {
    background-color: #007CA2;
    background-position: center center;
    background-repeat: no-repeat;
}
#header .tools .button {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    color: transparent;
    float: left;
    height: 33px;
    margin-left: 1px;
    min-width: 46px;
    padding: 2px 0 0;
    text-align: left;
    text-indent: -9999px;
    width: 46px;
}
.left-nav-sprite{background:url("/sbso/product/supplies/mobile/images/fraud-sprite.png") no-repeat;float: left;margin: 2px 10px 2px 0;width:50px;height:50px;}
#thumb1.left-nav-sprite{background-position:-46px 0px;width:50px;height:50px;}
#thumb2.left-nav-sprite{background-position:-95px 0px;width:50px;height:50px;}
#thumb3.left-nav-sprite{background-position:-146px 0px;width:50px;height:50px;}
#thumb4.left-nav-sprite{background-position:-200px 0px;width:50px;height:50px;}
#thumb5.left-nav-sprite{background-position:-246px 0px;width:50px;height:50px;}
.mobile-sprite {background:url("/sbso/mobile/images/mobile-sprite.png") scroll transparent no-repeat; width:100px; height:30px}
#img1.mobile-sprite{background-position:-75px 6px; width:30px; height:40px;}
#img2.mobile-sprite{background-position:-2px -1px;}
#img3.mobile-sprite{background-position: -105px 2px;  height: 30px;margin-left: 10px;width: 26px;}
#img4.mobile-sprite{background-position:-25px 0; width:40px;}
#img5.mobile-sprite{background-position: 79% 0; width: 16px; margin-left: 5px;}
#img6.mobile-sprite{background-position: -140px 0; width: 6px; float:left; }
/* footer section */
#footer {
  clear: both;
  padding-bottom: 15px;
  text-align: center;
}
#footer .links > LI > A {
  font-size: 100%;
}
#footer P {
  display: block;
  padding: 2px 0;
  text-align: center;
}
#footer .tools {
  border-bottom: 1px solid #3b3d3e;
}
#footer .tools A.button {
  margin: 0 2px;
}
#footer .ccll {
  padding: 15px 10px;
}
#footer .ccll A SPAN {
  color: #ffffff;
  background: url(http://www.www8-hp.com/us/en/m/images/i/m/arrow_white_right.gif) right center no-repeat;
  padding: 0 20px 0 0;
}
#footer UL.links {
  font-size: 100%;
  border: none;
  margin: auto;
  text-align: center;
}
#footer UL.links LI {
  border: none;
  border-right: dotted 1px;
  display: inline;
  padding: 0 2px 0 0;
  list-style: none;
}
#footer UL.links LI:last-child {
  border-right: none;
}
#footer UL.links LI.desktopUrl {
  border-right: none;
}
#footer UL.links LI A {
  border: none;
  background: none;
  color: #ffffff;
  display: inline;
  padding: 0 5px 0 0;
  text-transform: none;
  white-space: nowrap;
}
#footer #copyright {
  clear: both;
  color: #999999;
}
/* Generic headings */
H1,
H2,
H3,
H4,
H5 {
  font-weight: bold;
  padding: 10px;
}
H1.featured,
H2.featured,
H3.featured,
H4.featured,
H5.featured {
  padding: 2px 10px;
}
H1 {
  font-size: 160%;
  font-weight: normal;
  padding: 10px;
  text-transform: uppercase;
}
H2 {
  font-size: 150%;
  padding: 10px 10px 10px 0;
}
H3 {
  font-size: 140%;
  padding: 5px 5px 5px 0;
}
H4 {
  font-size: 130%;
  padding: 2px 2px 2px 0;
}
H4.featured {
  float: left;
}
H5 {
  font-size: 110%;
  padding: 2px 2px 2px 0;
}
.section {
  clear: both;
  padding: 10px;
  position: relative;
}
.section:after {
  content: ".";
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
}
.section DIV.thumb {
  float: left;
  margin: 2px 10px 2px 0;
  height: 100%;
  min-height: 32px;
}
.section DIV.thumb IMG {
  display: block;
  margin: 2px auto 10px;
}
.section DIV.thumb > LABEL {
  line-height: 32px;
  padding: 0px 5px 0px 5px;
  margin: 0px;
  width: auto;
  background-color: #C0C0C0;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  z-index: 100;
  position: relative;
}
.section DIV.thumb > LABEL > INPUT[type="checkbox"] {
  padding: 0px;
  margin: 0px;
  z-index: 200;
}
.section.featured {
  margin: 0 10px 10px 10px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border: 1px solid;
}
.section.featured DIV.thumb IMG {
  margin: 0;
}
.section .meta {
  padding: 0 10px 0 0;
  clear: both;
  /* //TODO: Broke News Article Metadata on E71 when meta split on multiple lines
		line-height: @offset-l;
		height: @offset-l;
		*/

  /*TODO: ADD rule for UL LI.meta*/

}
.section .meta SPAN:last-child {
  white-space: nowrap;
}
.section .meta IMG {
  float: left;
  margin: 0 10px 0 0;
}
.section P {
  margin: 0 0 10px 0;
}
.section A.summary {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  padding: 0;
  z-index: 1;
  color: transparent;
  text-indent: -9999px;
}
.section DIV.icon {
  float: right;
  margin: 5px 10px 0 0;
  text-align: center;
}
.section UL.links {
  z-index: 100;
  position: relative;
}
.section OL {
  list-style-type: decimal;
  list-style-position: inside;
}
.section OL > LI {
  clear: both;
}
DIV.section.center {
  text-align: center;
}
/*UL.section {
	padding: 0;*/
LI.section {
  clear: both;
  position: relative;
  padding: 10px;
  border-bottom: 1px solid;
}
LI.section:after {
  content: ".";
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
}
LI.section:first-child {
  border-top: 1px solid;
}
LI.section UL {
  list-style-type: disc;
  list-style-position: inside;
}
LI.section UL LI, LI.section UL LI:first-child {
  border: none;
  padding: 2px;
}
/* General styles that apply to forms */
FORM LABEL {
  font-weight: bold;
  padding: 2px 9px 2px 0;
  display: block;
  width: 80%;
}
FORM LABEL.error {
  background-color: #e31c19;
  padding-right: 6px;
  border: solid 1px #e31c19;
}
FORM LABEL SPAN {
  font-weight: normal;
}
FORM INPUT.text, FORM SELECT, FORM TEXTAREA {
  border: solid 1px #111111;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  margin: 0 0 10px 0;
}
FORM INPUT.text,
FORM SELECT,
FORM TEXTAREA,
FORM OPTION {
  color: #111111;
  font-family: Arial;
  padding: 2px 2px 2px 5px;
  display: block;
}
FORM INPUT.text.error,
FORM SELECT.error,
FORM TEXTAREA.error,
FORM OPTION.error {
  border: solid 1px #e31c19;
}
FORM TEXTAREA {
  padding-right: 2px;
  width: 80%;
}
FORM INPUT.text, FORM SELECT, FORM OPTION {
  width: 80%;
}
FORM INPUT.text, FORM OPTION {
  height: 21px;
}
FORM INPUT.button {
  height: 29px;
  margin: 2px auto;
  text-align: center;
}
FORM OPTION {
  padding: 0 0 0 5px;
  width: 100%;
}
FORM OPTION:hover {
  background-color: #818181;
  color: #ffffff;
}
.query > INPUT.text {
  float: left;
}
.query > INPUT.button {
  float: left;
  background: url(http://www.www8-hp.com/us/en/m/images/i/m/search-icon.png) no-repeat scroll center center;
  text-indent: -9999px;
  margin: 0;
  height: 26px;
  min-width: 50px;
  width: 50px;
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
}
/* Pagination */
.pagination {
  text-align: center;
  padding: 10px 5px;
}
.pagination DIV {
  padding: 5px 0;
  text-align: center;
  /* TODO: CHECK THIS
		white-space: nowrap; */

}
.pagination DIV:after {
  content: ".";
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
}
.pagination A {
  padding: 10px;
  cursor: pointer;
  position: relative;
  z-index: 100;
  border: none;
  display: inline-block;
  font-size: 100%;
  /* 11px */

  font-weight: normal;
  height: 21px;
  line-height: 21px;
  min-width: 100px;
  padding: 0 10px;
  text-align: center;
  text-transform: uppercase;
  vertical-align: middle;
  width: auto;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-box-shadow: 0px 1px 2px #000000;
  -webkit-box-shadow: 0px 1px 2px #000000;
  box-shadow: 0px 1px 2px #000000;
  /* Secondary button properties */

  color: #111111;
  background-color: #b6b6b6;
  margin: 0 10px;
}
.pagination A.right {
  float: right;
}
.pagination A:hover {
  background-color: #c6c6c6;
}
.pagination A.primary {
  color: #ffffff;
  background-color: #007ca2;
}
.pagination A.primary:hover {
  background-color: #1a89ab;
}
.pagination A.more {
  display: inline-block;
}
.pagination A.more.loading {
  background: transparent url(http://www.www8-hp.com/us/en/m/images/i/m/loading.gif) center center no-repeat;
  cursor: default;
  color: transparent;
  text-indent: -9999px;
}
.pagination A.prev {
  float: left;
}
.pagination A.next {
  float: right;
}
/* Message boxes */
.message {
  padding: 10px;
  margin: 10px;
  background-color: #7dcef0;
  border: 2px solid #005390;
  color: #005390;
}
.message.error {
  background-color: #f5bac3;
  border: 2px solid #e31c19;
  color: #e31c19;
}
.message.warning {
  background-color: #ffe900;
  border: 2px solid #b84213;
  color: #b84213;
}
.message P {
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
}
/* Lists of links, like the homepage menu, the product taxonnomy */
/* neutral is the default theme */
UL.links, UL UL.links {
  clear: both;
  left: 0;
  list-style: none outside none;
  text-align: left;
  width: 100%;
}
UL.links > LI > A, UL UL.links > LI > A {
  font-size: 130%;
  color: #00a1d2;
  text-decoration: none;
  text-transform: uppercase;
}
UL.links > LI > LABEL,
UL UL.links > LI > LABEL,
UL.links > LI > SPAN,
UL UL.links > LI > SPAN {
  display: block;
  padding: 10px;
}
UL.links LI DIV.icon, UL UL.links LI DIV.icon {
  float: right;
  text-align: center;
}
UL.links > LI > INPUT, UL UL.links > LI > INPUT {
  float: right;
  margin: 10px 10px 0 15px;
}
UL.links.neutral, UL UL.links.neutral {
  background-color: #35383c;
  /*border-bottom: 1px solid @bordercolor-neutral;*/

}
UL.links.neutral > LI, UL UL.links.neutral > LI {
  border-top: 1px solid #636363;
  border-bottom: 1px solid #000000;
}
UL.links.dark, UL UL.links.dark {
  background-color: #111111;
  /*border-bottom: 1px solid @bordercolor-neutral;*/

}
UL.links.dark > LI, UL UL.links.dark > LI {
  border-top: 1px solid #636363;
  border-bottom: 1px solid #000000;
}
UL.links.light,
UL UL.links.light,
UL.links UL UL.links.light,
UL UL.links UL UL.links.light {
  background-color: #ffffff;
  border-top: 1px #636363;
}
UL.links.light > LI,
UL UL.links.light > LI,
UL.links UL UL.links.light > LI,
UL UL.links UL UL.links.light > LI {
  border-top: none;
  border-bottom: 1px solid #636363;
}
UL.links.light > LI:first-child,
UL UL.links.light > LI:first-child,
UL.links UL UL.links.light > LI:first-child,
UL UL.links UL UL.links.light > LI:first-child {
  border-top: 1px solid #636363;
}
UL.links FORM, UL UL.links FORM {
  font-size: 80%;
}
UL.links FORM LABEL, UL UL.links FORM LABEL {
  margin: 0px;
}
UL.links UL.links, UL UL.links UL.links {
  font-size: 100%;
}
/* For expandable elements */
.expanded, A.collapsed {
  display: block;
}
.collapsed {
  display: none;
}
/* Text sizes */
.xs {
  font-size: 80%;
}
.s {
  font-size: 90%;
}
.m {
  font-size: 100%;
}
.l {
  font-size: 120%;
}
.xl {
  font-size: 130%;
}
IMG.s {
  width: 54px;
  max-height: 41px;
}
IMG.m {
  width: 96px;
  max-height: 72px;
}
IMG.l {
  width: 240px;
  max-height: 180px;
}
IMG.xl {
  width: 320px;
  max-height: 240px;
}
/* Share link like for a newsroom article or product */
A.share {
  background: transparent url(http://www.www8-hp.com/us/en/m/images/i/m/share.gif) no-repeat scroll center right;
  color: #00a1d2;
  margin: 0 10px;
  display: block;
  font-weight: bold;
  line-height: 30px;
  padding: 5px 36px 5px 36px;
  text-align: right;
}
/* Link that goes to a page or section containing more details */
A.details {
  background: url(http://www.www8-hp.com/us/en/m/images/i/m/arrow_blue_right.gif) no-repeat scroll right center transparent;
  float: right;
  padding: 5px 10px 5px 5px;
  margin-bottom: 5px;
  margin-right: 15px;
}
A.details:visited {
  color: #00a1d2;
}
DIV.rating-container.right {
  float: right;
}
DIV.rating-container.inline {
  display: inline-block;
}
DIV.rating-container DIV.rating {
  display: inline-block;
  height: 12px;
  width: 60px;
  background: url(http://www.www8-hp.com/us/en/m/images/i/m/star_gray.gif) 0 0 repeat-x;
}
DIV.rating-container DIV.rating DIV {
  /* width needs to be specified inline */

  height: 100%;
  background: url(http://www.www8-hp.com/us/en/m/images/i/m/star_green.gif) 0 0 repeat-x;
}
A {
  color: #00a1d2;
}
A:visited {
  color: #5f76a5;
}
STRONG {
  font-weight: bolder;
}
.invisible {
  display: none !important;
}
.button {
  cursor: pointer;
  position: relative;
  z-index: 100;
}
.button.right {
  float: right;
}
#banner-container {
  width: 100%;
  height: 194px;
  background-color: #111111;
}
#banner-container.light {
  background-color: #ffffff;
}
#banner-container.neutral {
  background-color: #35383c;
}
#banner-container.light #banner DIV.navigation DIV {
  background-color: #ffffff;
}
#banner-container.light #banner DIV.navigation DIV A.next {
  /* Palm fix for gradients, need to separate shorthand background */

  background-color: #ffffff;
  background-image: url(http://www.www8-hp.com/us/en/m/images/i/m/arrow_white_right.gif);
  background-image: url(http://www.www8-hp.com/us/en/m/images/i/m/arrow_white_right.gif), -moz-linear-gradient(90deg, #ffffff, #35383c);
  background-image: url(http://www.www8-hp.com/us/en/m/images/i/m/arrow_white_right.gif), -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#35383c));
  border: 1px solid #636363;
}
#banner-container.light #banner DIV.navigation DIV A.prev {
  /* Palm fix for gradients, need to separate shorthand background */

  background-color: #ffffff;
  background-image: url(http://www.www8-hp.com/us/en/m/images/i/m/arrow_white_left.gif);
  background-image: url(http://www.www8-hp.com/us/en/m/images/i/m/arrow_white_left.gif), -moz-linear-gradient(90deg, #ffffff, #35383c);
  background-image: url(http://www.www8-hp.com/us/en/m/images/i/m/arrow_white_left.gif), -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#35383c));
  border: 1px solid #636363;
}
#banner-container.neutral #banner DIV.navigation DIV {
  background-color: #35383c;
}
#banner-container.neutral #banner DIV.navigation DIV A.next {
  /* Palm fix for gradients, need to separate shorthand background */

  background-color: #4e5253;
  background-image: url(http://www.www8-hp.com/us/en/m/images/i/m/arrow_white_right.gif);
  background-image: url(http://www.www8-hp.com/us/en/m/images/i/m/arrow_white_right.gif), -moz-linear-gradient(90deg, #4e5253, #3f4040);
  background-image: url(http://www.www8-hp.com/us/en/m/images/i/m/arrow_white_right.gif), -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4e5253), to(#3f4040));
  border: 1px solid #000000;
}
#banner-container.neutral #banner DIV.navigation DIV A.prev {
  /* Palm fix for gradients, need to separate shorthand background */

  background-color: #4e5253;
  background-image: url(http://www.www8-hp.com/us/en/m/images/i/m/arrow_white_left.gif);
  background-image: url(http://www.www8-hp.com/us/en/m/images/i/m/arrow_white_left.gif), -moz-linear-gradient(90deg, #4e5253, #3f4040);
  background-image: url(http://www.www8-hp.com/us/en/m/images/i/m/arrow_white_left.gif), -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4e5253), to(#3f4040));
  border: 1px solid #000000;
}
body.hover #banner-container.floating {
  display: none;
}
#banner {
  position: relative;
  width: 317px;
  height: 194px;
  margin: auto;
  overflow: hidden;
}
#banner UL {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  position: absolute;
  left: 0px;
  width: 3170px;
}
#banner UL LI {
  float: left;
  width: 317px;
  overflow: hidden;
}
#banner UL LI > A {
  display: block;
  position: relative;
  height: 114px;
  max-height: 114px;
  overflow: hidden;
}
#banner UL LI > A IMG {
  display: block;
}
#banner UL LI H2 {
  position: relative;
  padding: 20px 40px 0 40px;
}
#banner UL LI P {
  padding: 0 40px;
}
#banner DIV.navigation DIV {
  position: absolute;
  top: 124px;
  background-color: #111111;
}
#banner DIV.navigation DIV A {
  display: block;
  width: 25px;
  height: 50px;
  cursor: pointer;
  color: transparent;
  text-indent: -9999px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  background-position: center center;
  background-repeat: no-repeat;
}
#banner DIV.navigation DIV.prev {
  left: 0px;
  padding: 0 0 0 5px;
}
#banner DIV.navigation DIV.prev A.prev {
  /* Palm fix for gradients, need to separate shorthand background */

  background-color: #35383c;
  background-image: url(http://www.www8-hp.com/us/en/m/images/i/m/arrow_white_left.gif);
  background-image: url(http://www.www8-hp.com/us/en/m/images/i/m/arrow_white_left.gif), -moz-linear-gradient(90deg, #35383c, #111111);
  background-image: url(http://www.www8-hp.com/us/en/m/images/i/m/arrow_white_left.gif), -webkit-gradient(linear, 0% 0%, 0% 100%, from(#35383c), to(#111111));
  border: 1px solid #636363;
}
#banner DIV.navigation DIV.next {
  left: 285px;
  padding: 0 5px 0 0;
}
#banner DIV.navigation DIV.next A.next {
  /* Palm fix for gradients, need to separate shorthand background */

  background-color: #35383c;
  background-image: url(http://www.www8-hp.com/us/en/m/images/i/m/arrow_white_right.gif);
  background-image: url(http://www.www8-hp.com/us/en/m/images/i/m/arrow_white_right.gif), -moz-linear-gradient(90deg, #35383c, #111111);
  background-image: url(http://www.www8-hp.com/us/en/m/images/i/m/arrow_white_right.gif), -webkit-gradient(linear, 0% 0%, 0% 100%, from(#35383c), to(#111111));
  border: 1px solid #636363;
}
#banner:after {
  content: ".";
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
}
TABLE {
  border-bottom: solid 1px;
  width: 100%;
}
TABLE THEAD TH {
  text-align: center;
  border-bottom: none;
  font-weight: bold;
  font-size: 130%;
  padding: 5px;
  border: solid 1px #3b3d3e;
}
TABLE THEAD TH .button {
  font-size: 70%;
}
TABLE THEAD.neutral TH {
  border-color: #000000;
}
TABLE TD {
  border: solid 1px;
  padding: 5px;
}
TABLE TD EM {
  text-transform: uppercase;
  color: #3b3d3e;
  display: block;
  font-size: 90%;
  font-style: normal;
}
TABLE.neutral TD EM, TABLE.dark TD EM {
  color: #ffffff;
}
DIV.viewport {
  overflow: auto;
  width: 100%;
}
/* Image Gallery */
#gallery {
  clear: right;
  text-align: center;
  padding: 10px 5px;
}
#gallery #selectedImg {
  padding-bottom: 10px;
}
#gallery UL LI {
  display: inline;
}
#gallery UL LI IMG {
  margin: 0 2px;
  border-width: 2px;
  border-style: solid;
  border-color: #636363;
}
#gallery UL LI IMG.selected {
  border-color: #ffffff;
}
#gallery.dark UL LI IMG, #gallery.neutral UL LI IMG {
  border-color: #636363;
}
#gallery.dark UL LI IMG.selected, #gallery.neutral UL LI IMG.selected {
  border-color: #ffffff;
}
#gallery.light UL LI IMG {
  border-color: #b6b6b6;
}
#gallery.light UL LI IMG.selected {
  border-color: #636363;
}
/* Live Person Chat */
#basicHeader {
  background: inherit;
  height: 40px;
}
#basicHeader .logo {
  background: transparent url(http://www.www8-hp.com/us/en/m/images/i/m/hp_logo.gif) no-repeat scroll center center;
  float: left;
  height: 100%;
  padding: 0 10px;
  color: transparent;
  text-indent: -9999px;
  width: 28px;
  border: none;
}
#basicHeader .othersLogo {
  float: right;
  padding-top: 5px;
}
#chatBar {
  width: 96%;
  margin: 0 0;
  padding-left: 2%;
  padding-right: 2%;
  padding-bottom: 0;
}
#chatBar INPUT {
  width: 100%;
  padding: 0;
}
#startChatBtn {
  text-transform: uppercase;
  background-color: #860e6d;
  color: #ffffff;
  border-color: #636363;
}
#startChatBtn IMG {
  float: left;
  height: 30px;
  padding-right: 5px;
}
#startChatBtn SPAN {
  text-transform: capitalize;
  margin: 2px 0 0 0;
  padding: 0;
  display: inline-block;
}
UL.filters {
  clear: both;
  font-size: 130%;
  left: 0;
  list-style: none outside none;
  text-align: left;
  width: 100%;
}
UL.filters > LI A {
  color: #00a1d2;
  text-decoration: none;
  text-transform: uppercase;
}
UL.filters > LI LABEL, UL.filters > LI SPAN {
  display: block;
  padding: 10px;
}
UL.filters > LI A, UL.filters > LI INPUT {
  float: right;
  margin: 10px 10px 10px 15px;
}
UL.filters > LI LABEL SELECT {
  width: 50%;
  display: inline-block;
}
/* Paddings and sizes */
.button, .button:visited {
  border: none;
  display: inline-block;
  font-size: 100%;
  /* 11px */

  font-weight: normal;
  height: 21px;
  line-height: 21px;
  min-width: 100px;
  padding: 0 10px;
  text-align: center;
  text-transform: uppercase;
  vertical-align: middle;
  width: auto;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-box-shadow: 0px 1px 2px #000000;
  -webkit-box-shadow: 0px 1px 2px #000000;
  box-shadow: 0px 1px 2px #000000;
  /* Secondary button properties */

  color: #111111;
  background-color: #b6b6b6;
}
.button:hover, .button:visited:hover {
  background-color: #c6c6c6;
}
.button.primary, .button:visited.primary {
  color: #ffffff;
  background-color: #007ca2;
}
.button.primary:hover, .button:visited.primary:hover {
  background-color: #1a89ab;
}
#footer .tools {
  padding: 15px 10px;
}
UL.links > LI > A, UL UL.links > LI > A {
  display: block;
  padding: 10px;
  padding-right: 35px;
}
UL.links > LI > A.expanded, UL UL.links > LI > A.expanded {

}
UL.links > LI > A.collapsed, UL UL.links > LI > A.collapsed {

}
UL.links LI DIV.icon, UL UL.links LI DIV.icon {
  margin: 5px 35px 0 0;
}
UL.links.neutral > LI > A, UL UL.links.neutral > LI > A {
  color: #ffffff;
}
UL.links.neutral > LI > A.expanded, UL UL.links.neutral > LI > A.expanded {

}
UL.links.neutral > LI > A.collapsed, UL UL.links.neutral > LI > A.collapsed {

}
UL.links.dark > LI > A, UL UL.links.dark > LI > A {
  color: #ffffff;
}
UL.links.dark > LI > A.expanded, UL UL.links.dark > LI > A.expanded {
 
}
UL.links.dark > LI > A.collapsed, UL UL.links.dark > LI > A.collapsed {
 
}
UL.links.light > LI > A, UL UL.links.light > LI > A {
  color: #111111;
 
}
UL.links.light > LI > A.expanded, UL UL.links.light > LI > A.expanded {
  
}
UL.links.light > LI > A.collapsed, UL UL.links.light > LI > A.collapsed {
 
}
.pagination DIV {
  height: 36px;
  line-height: 36px;
}
.pagination A.more.loading {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.section A.summary:after {
  content: " ";
  display: block;
  padding: 0;
  border-left: none;
  /*2px solid @shadowcolor-dark;*/

  margin: 0;
  width: 15px;
  height: 100%;
  float: right;
}
.section.featured, .section P {
  padding-right: 7px;
  margin-right: 10px;
}
.section .icon P {
  padding-right: 0;
  margin-right: 0;
}
LI.section {
  padding: 10px 30px 10px 10px;
}

.white-arrow {
    background: url("/sbso/mobile/images/mobile-sprite.png") no-repeat scroll -65px 0 transparent;
    float: right;
    height: 20px;
    margin-left: 4px;
    margin-right: 6px;
    margin-top: 30px;
    width: 10px;
	*margin-top:2px;
	margin-left:4px;
	*width:8px !important;
}
.dark .button,
.neutral .button,
.dark .more,
.neutral .more,
.dark .next,
.neutral .next,
.dark .prev,
.neutral .prev {
  color: #111111;
  background-color: #b6b6b6;
}
.dark .button:hover,
.neutral .button:hover,
.dark .more:hover,
.neutral .more:hover,
.dark .next:hover,
.neutral .next:hover,
.dark .prev:hover,
.neutral .prev:hover {
  background-color: #c6c6c6;
}
.dark .button.primary,
.neutral .button.primary,
.dark .more.primary,
.neutral .more.primary,
.dark .next.primary,
.neutral .next.primary,
.dark .prev.primary,
.neutral .prev.primary {
  color: #ffffff;
  background-color: #007ca2;
}
.dark .button.primary:hover,
.neutral .button.primary:hover,
.dark .more.primary:hover,
.neutral .more.primary:hover,
.dark .next.primary:hover,
.neutral .next.primary:hover,
.dark .prev.primary:hover,
.neutral .prev.primary:hover {
  background-color: #1a89ab;
}
.light.section A.summary:after, .light .section A.summary:after {
  background: url(http://www.www8-hp.com/us/en/m/images/i/m/arrow2_gray_right.gif) left center no-repeat;
}
.light .button,
.light .more,
.light .next,
.light .prev {
  /* Secondary button properties */

  color: #ffffff;
  background-color: #3b3d3e;
}
.light .button:hover,
.light .more:hover,
.light .next:hover,
.light .prev:hover {
  background-color: #434546;
}
.light .button.primary,
.light .more.primary,
.light .next.primary,
.light .prev.primary {
  color: #ffffff;
  background-color: #007ca2;
}
.light .button.primary:hover,
.light .more.primary:hover,
.light .next.primary:hover,
.light .prev.primary:hover {
  background-color: #1a89ab;
}
#banner-container.floating {
  margin: -194px 0 0 0;
  opacity: 0.9;
  position: fixed;
  z-index: 1000;
  top: 100%;
}
#banner-container.floating #banner {
  opacity: 0.9;
}
#banner-container #banner UL.navigation {
  display: none;
}
#startChatBtn.section A.summary:after, #startChatBtn .section A.summary:after {
  background: url(http://www.www8-hp.com/us/en/m/images/i/m/arrow2_white_right.gif) left center no-repeat;
}
.dropbtns-plus{background:url("/sbso/mobile/images/mobile-sprite.png") no-repeat scroll -169px 0 transparent;width:19px;height:20px;float:right;margin-top:-2px;margin-right:-26px;*margin-right: 10px !important;*margin-top: -28px !important;}
.dropbtns-minus{background:url("/sbso/mobile/images/mobile-sprite.png") no-repeat scroll -187px 0 transparent;width:19px;height:20px;float:right;margin-top:-2px;margin-right:-26px;*margin-right: 10px !important;*margin-top: -28px !important;}

/* UnCompressed - Reason: DISABLED_TARGET-LIVECWADEPLOYER# */

/*
Date: 9/30/2011 2:59:40 PM
All images published
*/